Subject: [manet] Help on simulating Ad-Hoc network!

From: Raja Sombhotla <[email-masked]>
Date: Sun, 17 Oct 2004 16:31:10 -0700 (PDT)

Dear all,
 
I have a request for you all regarding simulating Mobile Ad-Hoc networks. Please let me tell you what i want to do and then probably you can guide me.
 
Actually i want to analyze the service carrying capacity of an Ad-Hoc network as a function of mobility and path loss.
First, i would like to analyze the capacity (call carrying)of the network with static nodes and then with mobile nodes to see the effect of mobility on the service carrying capacity of the network.
When it comes to path loss, since the radio links between the nodes depend on different parameters like frequency band, modulation type, transmitter power,, distance and antenna direction; i would like to vary each parameter and then see the capacity of the network.
Now i have two questions:
1) Is my problem definition ok, or in what way i need to define it. Please comment on this.
2) I wish to use OPNET to do this. But i could not figure out how i can generate a mobile Ad-Hoc network say with 50 or 100 nodes and simulate it to estimate the required capacity. Can you please, in brief tell me how to do this using OPNET simulator? 
 
I would appreciate your time and patience in this regard.
Regards,
Raja.

---------------------------------
Do you Yahoo!?
Yahoo! Mail Address AutoComplete - You start. We finish.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet